Subject: Re: [Rfced-future] Robert Wilton's No Objection on draft-carpenter-rfced-iab-charter-06: (with COMMENT)

From: Brian E Carpenter <[email-masked]>
Date: Tue, 8 Mar 2022 08:39:57 +1300

Rob,

On 07-Mar-22 23:58, Robert Wilton via Datatracker wrote:
...
  
> Hi,
> 
>     Note that RFC 2850 states that the RFC Editor appoints a liaison
>     member to the IAB.  This does not change, but refers to the RFC
>     Editor function as described in [I-D.iab-rfcefdp-rfced-model].
> 
> It isn't entirely clear to me exactly who (as in which person or body) is
> actually responsible for appointing a liaison member to the IAB (given, as per
> draft-iab-rfcefdp-rfced-model, the RFC editor function responsibilities are
> split up into multiple entities).  My assumption is that this would be RSAB,
> but perhaps I mistaken.  Would it be helpful to clarify this - perhaps in
> draft-iab-rfcefdp-rfced-model?

Indeed, I don't think it belongs in the IAB charter. Hence I suggest that this
is really a comment that the IAB Program (in Cc:) should look at.

    Brian